.rnzd-glossary-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.rnzd-glossary-letter {
    background-color: #fff;
    box-shadow: 0 0 2px rgba(1, 51, 129, 0.1), 0 2px 8px rgba(1, 51, 129, 0.1);
    border-radius: 8px;
    font-size: 1.75em;
    font-weight: 600;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1;
    width: 60px;
    margin-bottom: 20px;
}

.archive-hero {
    background-repeat: no-repeat;
    background-image: url('../images/glossary-hero.jpg');
    background-position: center;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
}

.archive-hero .search-form {
    margin-top: 30px;
}

.archive-hero .search-form .search-field {
    background-color: #fff;
    background-repeat: no-repeat;
    background-image: url('../images/search-input.svg');
    background-position: 12px center;
    border: 1px solid #c4cbd3;
    border-radius: 8px;
    box-sizing: border-box;
    color: var(--color-1);
    padding: 18px 18px 18px 40px;
    outline: none;
    width: 100%;
}

.archive-hero .search-form .search-field::-webkit-input-placeholder,
.archive-hero .search-form .search-field::placeholder {
    color: #778496;
}
